@charset "utf-8";
.wg-category {padding:0px; margin-bottom:20px;font-family:'GongGothicLight', sans-serif;letter-spacing:-1px;}
.wg-category a { display:block; }
.wg-category .ca-head a {display:block; border:0; text-align:center; padding:30px 0;color:#000;letter-spacing:0px;padding-right:1px;}
.wg-category .ca-head a i { margin-right:4px; }
.wg-category .ca-body {position:relative;display:block;margin-top:20px;border:1px solid #ddd; font-size:1.19999em;font-weight:600;}
.wg-category .ca-sub1 {padding:0px; border-bottom:1px solid #ddd;}
.wg-category .ca-sub1:last-child {border-bottom:0px;}
.wg-category .ca-sub1 a {display:block; padding: 7px 10px; color:#444444 !important;}
.wg-category .ca-sub1 a:hover,
.wg-category .ca-sub1.on > a { background:#faf9d6; color:#000; text-decoration:none;}
.wg-category .ca-sub1 > a.no-sub::after { top: 0px; font-family: "FontAwesome"; float: right; position: relative; content: "\f105"; }
.wg-category .ca-sub1 > a.is-sub::after { top: 0px; font-family: "FontAwesome"; float: right; position: relative; content: "+"; }
.wg-category .ca-sub1.on > a::after { top: 0px; font-family: "FontAwesome"; float: right; position: relative; content: "\f107"; }
.wg-category .ca-sub2 { padding:0; margin:0; list-style:none; background: #fff; padding:0px; margin:0px; }
.wg-category .ca-sub2 li { border-bottom:1px solid #eee; }
.wg-category .ca-sub2 li:last-child { border-bottom:1px solid #ddd; }
.wg-category .ca-sub2 li a { display:block; padding:6px 20px; padding-right:10px; color:#777777;font-weight:400;}
.wg-category .ca-sub2 li a:hover,
.wg-category .ca-sub2 li.on a { color:#000 !important; text-decoration:none; }
.wg-category .ca-line {font-weight:bold; padding:10px; background:#f1f1f1; border-bottom:1px solid #ddd; font-size:1.19999em;}
.wg-category .new { color:crimson; }